Data Member
values
StringSet that stores additional annotation values addressed by keyId. The GFF/GTF file format allows to define user-specific key-value pairs. The set of all keys addressed by keyId are stored in the annotationKeyStore.
Include Headers
seqan/store.h
Member of
AnnotationStoreElement
Metafunctions

TValues | StringSet type of the values member.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59